[ubuntu/precise-updates] libotr 3.2.0-4ubuntu0.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jan 30 17:32:30 UTC 2014


libotr (3.2.0-4ubuntu0.2) precise-security; urgency=low

  * SECURITY UPDATE: disable insecure OTRv1 protocol to prevent downgrade
    attacks (LP: #1266016)
    - Add disable_otr_v1.patch, patch taken from Debian

Date: 2014-01-16 02:56:13.320614+00:00
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/precise/+source/libotr/3.2.0-4ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list